
Redmine - Feature #1658

Custom user fields are not available in My account pages

2008-07-17 11:12 - Mak Babu

Status: Closed Start date: 2008-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

custom user fields, should be available for editing in my accounts pages as part of the information tab.  For eg., say we create a

mandatory user field called yahoo id, the user should be able to set it himself.  it would be impossible for the administrator to set the

fields.

Related issues:

Is duplicate of Redmine - Feature #524: Allow users to edit own custom fields... Closed

History

#1 - 2008-07-18 11:06 - Mak Babu

- Target version set to 0.8

#2 - 2008-07-24 08:07 - Mak Babu

- Status changed from New to Resolved

duplicate of #524

#3 - 2008-07-26 11:07 - Jean-Philippe Lang

- Category set to Accounts / authentication

- Status changed from Resolved to Closed

- Target version deleted (0.8)

- Resolution set to Duplicate
